Self-Solve Knowledge Search

Minimize Maximize
HP Propel 1.0x & 1.1x
Title :
HP Propel 1.0x & 1.1x
Document ID :
KM01991949
Product - Version:
hpe propel 1.00 1.01 1.10 1.11 ;
OS :
Updated :
Thu Nov 26 14:47:55 GMT 2015
Summary :
Hewlett Packard Enterprise (HPE) is announcing the End of Sale of HP Propel 1.0x & 1.1x. The End of Committed Support and End of Extended Support dates were announced previously on SSO on July 22, 2014 (1.0x) and December 18, 2014 (1.1x).
 

Program overview

 

Hewlett Packard Enterprise (HPE) is announcing the End of Sale of HP Propel 1.0x & 1.1x. The End of Committed Support, End of Extended Support and End of Self-Help Support with Rights to New Versions dates were announced previously on Software Support Online on July 22, 2014 (1.0x) and December 18, 2014 (1.1x).

Given the additional capabilities in HP Propel 2.0x, HP Propel has gone through pricing changes since the 1.x release.  Thus, customers would need to go through an approval process to obtain HP Propel 2.0x licenses.  Customers should contact their Software account manager to inquire about the Propel 2.0x update.

HPE is committed to providing the highest level of customer care to you while you determine your future strategy for HP Propel, and will provide support as indicated by the dates listed below.

 

 

Key program dates

 
Date Details
Dec 1, 2015 Support customer notification of End of Sale
Feb 1, 2016 End of Sale (no longer orderable or available for purchase)

Previously announced support timeline:

July 31, 2017
July 31, 2019
July 31, 2023

 

End of Committed Support for HP Propel 1.0x
End of Extended Support for HP Propel 1.0x
End of Self-Help Support with Rights to New Versions for HP Propel 1.0x

December 31, 2017
December 31, 2019
December 31, 2023

End of Committed Support for HP Propel 1.1x
End of Extended Support for HP Propel 1.1x
End of Self-Help Support with Rights to New Versions for HP Propel 1.1x

 

 

Program documentation

 

» Customer Letter (.PDF)*
» Customer FAQ (.PDF)*

This End of Sale date is covered by version 5 of the HPE Supported Version Policy; see Definitions of terms.

 


* Requires Adobe Acrobat Reader.
To download the latest version, please go to https://get.adobe.com/reader/.